## linux-signed-lowlatency-hwe-6.8 6.8.0-38.38.1~22.04.2

=== debian/ancillary/linux-generate/debian/changelog ===
linux-generate-lowlatency-hwe-6.8 (6.8.0-38.38.1~22.04.2) jammy; urgency=medium

  * Main version: 6.8.0-38.38.1~22.04.2

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 19 Jun 2024 10:10:01 +0200

linux-generate-lowlatency-hwe-6.8 (6.8.0-38.38.1~22.04.1+1) jammy; urgency=medium

  * Initial jammy:linux-lowlatency-hwe-6.8 packaging
    - [Packaging] Fix ancillary/linux-generate name

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 18 Jun 2024 18:06:01 +0200

linux-generate-lowlatency-hwe-6.8 (6.8.0-38.38.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-38.38.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

  * Initial jammy:linux-lowlatency-hwe-6.8 packaging
    - [Packaging] initialize lowlatency-hwe-6.8

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 18 Jun 2024 17:50:04 +0200

linux-generate-lowlatency-hwe-6.8 (6.8.0-35.35~22.04.0) jammy; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 10 Jun 2024 17:15:08 +0200

linux-generate-lowlatency-hwe-6.8 (6.8.0-35.35.1) noble; urgency=medium

  * Main version: 6.8.0-35.35.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 23 May 2024 13:32:35 +0200
