=== debian/changelog ===
linux-signed-lowlatency-hwe-6.8 (6.8.0-38.38.1~22.04.2) jammy; urgency=medium

  * Main version: 6.8.0-38.38.1~22.04.2

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 19 Jun 2024 10:10:01 +0200

linux-signed-lowlatency-hwe-6.8 (6.8.0-38.38.1~22.04.1+1) jammy; urgency=medium

  * Initial jammy:linux-lowlatency-hwe-6.8 packaging
    - [Packaging] Fix ancillary/linux-generate name

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 18 Jun 2024 18:06:01 +0200

linux-signed-lowlatency-hwe-6.8 (6.8.0-38.38.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-38.38.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

  * Initial jammy:linux-lowlatency-hwe-6.8 packaging
    - [Packaging] initialize lowlatency-hwe-6.8

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 18 Jun 2024 17:50:04 +0200

linux-signed-lowlatency-hwe-6.8 (6.8.0-35.35~22.04.0) jammy; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 10 Jun 2024 17:15:08 +0200

linux-signed-lowlatency (6.8.0-35.35.1) noble; urgency=medium

  * Main version: 6.8.0-35.35.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 23 May 2024 13:32:35 +0200

linux-signed-lowlatency (6.8.0-31.31.1) noble; urgency=medium

  * Main version: 6.8.0-31.31.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 20 Apr 2024 01:03:07 +0200

linux-signed-lowlatency (6.8.0-28.28.1) noble; urgency=medium

  * Main version: 6.8.0-28.28.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Apr 2024 19:53:16 +0200

linux-signed-lowlatency (6.8.0-25.25.3) noble; urgency=medium

  * Main version: 6.8.0-25.25.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 12 Apr 2024 15:53:00 +0200

linux-signed-lowlatency (6.8.0-25.25.2) noble; urgency=medium

  * Main version: 6.8.0-25.25.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 12 Apr 2024 15:07:43 +0200

linux-signed-lowlatency (6.8.0-25.25.1) noble; urgency=medium

  * Main version: 6.8.0-25.25.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 12 Apr 2024 14:56:12 +0200

linux-signed-lowlatency (6.8.0-24.24.1) noble; urgency=medium

  * Main version: 6.8.0-24.24.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 10 Apr 2024 18:50:51 +0200

linux-signed-lowlatency (6.8.0-20.20.1) noble; urgency=medium

  * Main version: 6.8.0-20.20.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 05 Apr 2024 20:49:34 +0200

linux-signed-lowlatency (6.8.0-11.11.1) noble; urgency=medium

  * Main version: 6.8.0-11.11.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 05 Apr 2024 17:22:04 +0200

linux-signed-lowlatency (6.8.0-10.10.1) noble; urgency=medium

  * Main version: 6.8.0-10.10.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 05 Apr 2024 08:00:43 +0200

linux-signed-lowlatency (6.8.0-9.9.1) noble; urgency=medium

  * Main version: 6.8.0-9.9.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 05 Apr 2024 00:20:05 +0200

linux-signed-lowlatency (6.8.0-8.8.2) noble; urgency=medium

  * Main version: 6.8.0-8.8.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 04 Apr 2024 23:30:05 +0200

linux-signed-lowlatency (6.8.0-7.7.1) noble; urgency=medium

  * Main version: 6.8.0-7.7.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 09 Feb 2024 16:03:19 +0100

linux-signed-lowlatency (6.6.0-14.14.1) noble; urgency=medium

  * Master version: 6.6.0-14.14.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * SIGNEDv5.fde-fix: parameterize linux-generate build-depends on modules-extra
    (LP: #2032760)
    - [Packaging] Add support to build-depend on modules-extra

  * SIGNEDv5: add ubuntu-core-initrd support to the linux-generate ancillary
    package (LP: #2027818)
    - Automatically generate sbsigntool depends
    - Use openssl for HMAC calculation
    - Implement support for signed kernel.efi
    - Rename uci option to uc
    - [Packaging] convert to v5.1 autogen form

  * SIGNEDv4: add Azure CVM support to the linux-generate ancillary package
    (LP: #2017571)
    - [Packaging] Add Azure CVM support to linux-generate

  * Miscellaneous Ubuntu changes
    - [packaging] move to v6.6 and switch to noble
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 01 Dec 2023 10:39:05 +0100

linux-signed-lowlatency (6.6.0-0.0.0) noble; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 01 Dec 2023 10:29:33 +0100


