=== debian/changelog ===
linux-signed-lowlatency-hwe-6.8 (6.8.0-51.52.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-51.52.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Sun, 08 Dec 2024 01:19:02 +0300

linux-signed-lowlatency-hwe-6.8 (6.8.0-50.51.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-50.51.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Koichiro Den <koichiro.den@canonical.com>  Thu, 21 Nov 2024 21:21:28 +0900

linux-signed-lowlatency-hwe-6.8 (6.8.0-49.49.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-49.49.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Sun, 10 Nov 2024 10:57:25 +0300

linux-signed-lowlatency-hwe-6.8 (6.8.0-48.48.3~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-48.48.3~22.04.1

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 17 Oct 2024 12:11:51 +0300

linux-signed-lowlatency-hwe-6.8 (6.8.0-48.48.1~22.04.2) jammy; urgency=medium

  * Main version: 6.8.0-48.48.1~22.04.2

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Wed, 16 Oct 2024 16:10:00 +0300

linux-signed-lowlatency-hwe-6.8 (6.8.0-48.48.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-48.48.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Tue, 08 Oct 2024 15:55:20 +0300

linux-signed-lowlatency-hwe-6.8 (6.8.0-47.47.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-47.47.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Mon, 07 Oct 2024 17:09:09 +0300

linux-signed-lowlatency-hwe-6.8 (6.8.0-45.45.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-45.45.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Tue, 03 Sep 2024 05:54:45 +0300

linux-signed-lowlatency-hwe-6.8 (6.8.0-44.44.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-44.44.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Mon, 19 Aug 2024 12:16:13 +0300

linux-signed-lowlatency-hwe-6.8 (6.8.0-41.41.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-41.41.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Sat, 10 Aug 2024 08:41:45 +0300

linux-signed-lowlatency-hwe-6.8 (6.8.0-40.40.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-40.40.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Mon, 29 Jul 2024 13:53:50 +0300

linux-signed-lowlatency-hwe-6.8 (6.8.0-39.39.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-39.39.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Tue, 16 Jul 2024 18:12:22 +0300
