## linux-signed-lowlatency-hwe-6.8 6.8.0-65.68.1~22.04.1

=== debian/ancillary/linux-generate/debian/changelog ===
linux-generate-lowlatency-hwe-6.8 (6.8.0-65.68.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-65.68.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Wed, 16 Jul 2025 16:59:18 +0200

linux-generate-lowlatency-hwe-6.8 (6.8.0-64.67.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-64.67.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Fri, 27 Jun 2025 11:52:51 +0200

linux-generate-lowlatency-hwe-6.8 (6.8.0-63.66.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-63.66.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Fri, 20 Jun 2025 17:05:23 +0200

linux-generate-lowlatency-hwe-6.8 (6.8.0-62.65.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-62.65.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Tue, 27 May 2025 11:14:33 +0200

linux-generate-lowlatency-hwe-6.8 (6.8.0-60.63.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-60.63.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Wed, 23 Apr 2025 17:00:50 +0200
