=== debian/changelog ===
linux-signed-lowlatency-hwe-6.8 (6.8.0-65.68.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-65.68.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Wed, 16 Jul 2025 16:59:18 +0200

linux-signed-lowlatency-hwe-6.8 (6.8.0-64.67.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-64.67.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Fri, 27 Jun 2025 11:52:51 +0200

linux-signed-lowlatency-hwe-6.8 (6.8.0-63.66.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-63.66.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Fri, 20 Jun 2025 17:05:23 +0200

linux-signed-lowlatency-hwe-6.8 (6.8.0-62.65.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-62.65.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Tue, 27 May 2025 11:14:33 +0200

linux-signed-lowlatency-hwe-6.8 (6.8.0-60.63.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-60.63.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Wed, 23 Apr 2025 17:00:50 +0200

linux-signed-lowlatency-hwe-6.8 (6.8.0-59.61.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-59.61.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 18 Apr 2025 13:28:50 +0300

linux-signed-lowlatency-hwe-6.8 (6.8.0-58.60.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-58.60.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Wed, 26 Mar 2025 10:05:25 +0100

linux-signed-lowlatency-hwe-6.8 (6.8.0-57.59.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-57.59.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 20 Mar 2025 05:24:05 +0300

linux-signed-lowlatency-hwe-6.8 (6.8.0-56.58.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-56.58.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 20 Feb 2025 12:16:00 +0300

linux-signed-lowlatency-hwe-6.8 (6.8.0-55.57.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-55.57.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Wed, 19 Feb 2025 15:04:02 +0300

linux-signed-lowlatency-hwe-6.8 (6.8.0-54.56.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-54.56.1~22.04.1

 -- Manuel Diewald <manuel.diewald@canonical.com>  Sat, 08 Feb 2025 11:53:49 +0100

linux-signed-lowlatency-hwe-6.8 (6.8.0-53.55.2~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-53.55.2~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 23 Jan 2025 04:04:44 +0300

linux-signed-lowlatency-hwe-6.8 (6.8.0-52.53.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-52.53.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 17 Jan 2025 23:30:13 +0300
