## linux-signed-lowlatency-hwe-6.8 6.8.0-72.72.1~22.04.1

=== debian/ancillary/linux-generate/debian/changelog ===
linux-generate-lowlatency-hwe-6.8 (6.8.0-72.72.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-72.72.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Thu, 24 Jul 2025 15:40:02 +0200
