=== debian/changelog ===
linux-signed-lowlatency-hwe-6.8 (6.8.0-79.79.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-79.79.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Sat, 16 Aug 2025 09:41:14 +0300

linux-signed-lowlatency-hwe-6.8 (6.8.0-78.78.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-78.78.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 13 Aug 2025 16:47:35 +0200
