=== debian/changelog ===
linux-signed-lowlatency-hwe-6.8 (6.8.0-84.84.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-84.84.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 09 Sep 2025 15:24:37 +0200

linux-signed-lowlatency-hwe-6.8 (6.8.0-81.81.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-81.81.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Mon, 01 Sep 2025 17:08:52 +0200
