=== debian/control ===
Source: linux-signed-lowlatency-hwe-6.8
Section: kernel
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 lsb-release,
 python3,
 python3-apt,
Build-Depends-Arch:
 linux-image-unsigned-6.8.0-86-lowlatency (= 6.8.0-86.87.1~22.04.1) [amd64 arm64],
 linux-buildinfo-6.8.0-86-lowlatency (= 6.8.0-86.87.1~22.04.1) [amd64 arm64],
 linux-image-unsigned-6.8.0-86-lowlatency-64k (= 6.8.0-86.87.1~22.04.1) [arm64],
 linux-buildinfo-6.8.0-86-lowlatency-64k (= 6.8.0-86.87.1~22.04.1) [arm64],
 linux-generate-lowlatency-hwe-6.8 (= 6.8.0-86.87.1~22.04.1) <!pkg.linux-generate>,
 sbsigntool [amd64 arm64],
 openssl,
Standards-Version: 3.9.4

Package: linux-image-6.8.0-86-lowlatency
Architecture: amd64 arm64
Depends: ${unsigned:Depends}
Recommends: ${unsigned:Recommends}
Suggests: ${unsigned:Suggests}
Conflicts: ${unsigned:Conflicts}
Provides: ${unsigned:Provides}
Built-Using: linux-lowlatency-hwe-6.8 (= 6.8.0-86.87.1~22.04.1)
Description: Signed kernel image lowlatency
 A kernel image for lowlatency.  This version of it is signed with
 Canonical's signing key.

Package: linux-image-6.8.0-86-lowlatency-64k
Architecture: arm64
Depends: ${unsigned:Depends}
Recommends: ${unsigned:Recommends}
Suggests: ${unsigned:Suggests}
Conflicts: ${unsigned:Conflicts}
Provides: ${unsigned:Provides}
Built-Using: linux-lowlatency-hwe-6.8 (= 6.8.0-86.87.1~22.04.1)
Description: Signed kernel image lowlatency-64k
 A kernel image for lowlatency-64k.  This version of it is signed with
 Canonical's signing key.

Package: linux-image-6.8.0-86-lowlatency-dbgsym
Section: devel
Architecture: amd64 arm64
Depends: linux-image-unsigned-6.8.0-86-lowlatency-dbgsym
Description: Signed kernel image lowlatency
 A link to the debugging symbols for the lowlatency signed kernel.

Package: linux-image-6.8.0-86-lowlatency-64k-dbgsym
Section: devel
Architecture: arm64
Depends: linux-image-unsigned-6.8.0-86-lowlatency-64k-dbgsym
Description: Signed kernel image lowlatency-64k
 A link to the debugging symbols for the lowlatency-64k signed kernel.
