=== debian/changelog ===
linux-signed-lowlatency-hwe-6.8 (6.8.0-88.89.1~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-88.89.1~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Tue, 11 Nov 2025 16:36:49 +0100
